@charset "UTF-8";
    @import url(https://fonts.googleapis.com/css?family=Playfair+Display&display=swap);
    @import url(https://fonts.googleapis.com/css2?family=Roboto:ital, wght@0, 100;
    0, 400;
    0, 700;
    0, 900&display=swap);
body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
h1 {
    font-weight: 700;
}
h2 {
    font-weight: 700;
}
